Subject: hypermail *FIXED*

From: Daniel Stenberg <[email-masked]>
Date: Fri, 24 Jul 1998 16:03:18 +0200 (MET DST)

Hi

I'm sorry I caused those problems. I'm sending you the only two files I
changed to get your test mail archive to get processed successfully. Clearly,
I was just lucky my first implementation worked on my examples.

Just get back if there's anything more I can do before the new beta release!
--
             Daniel Stenberg - http://www.fts.frontec.se/~dast
   ech`echo xiun|tr nu oc|sed 'sx\([sx]\)\([xoi]\)xo un\2\1 is xg'`ol